PHP Manual
Prev |  | Next

# HaruFont::getTextWidth

(no version information, might be only in CVS)

HaruFont::getTextWidth -- Get the total width of the text, number of characters, number of words and number of spaces

## Description

array HaruFont::getTextWidth ( string text )

Returns the total width of the text, number of characters, number of words and number of spaces in the given text.

## Parameters

`text`

  The text to measure.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruFont::getFontName | Up | HaruFont::getUnicodeWidth